<?xml version="1.0" encoding="utf-8"?>
<template version="0.1">
  <ScreenShot>投票调查插件</ScreenShot>
	<description>安装并创建投票后会生成对应的投票调用代码，在需要展现投票的网页上调用投票代码后即可实现投票功能</description>
	<powerdby>友软科技</powerdby>
	<pagename>投票调查</pagename>
	<pagepath>vote_setting.asp</pagepath>
	<plugkey>p_vote</plugkey>
</template>